#' Preset OTA package
#'
#' This function compiles C codes required to run OTA alignment.
#' @param directory The address of directory for OTA package C files.
#' @return None.
#' @examples
#' SetOTA(directory)
#' @export


SetOTA <- function(directory){
  pwd <- getwd()
  directory <<- directory
  setwd(directory)
  system(paste("make"), intern=T)
  setwd(pwd)
}